{
  "name": "wme/linked.json",
  "database": "4d",
  "parameter": {
    "work_number": "unknown_parameter"
  },
  "query": [
    [
      "wme_work__position_num_id",
      "=",
      "work_number"
    ]
  ],
  "field": [
    "wme_record_id"
  ]
}
